$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  ^{sheetEditForm}

<section>
  <h2>Hinweise
  <ul>
    <li>
      <p>
        Reine Ausbilder:innen haben keinen Vorab Zugriff auf Musterlösungen.
      <p>
        Wenn reine Ausbilder:innen vorab Zugriff auf Musterlösungen erhalten sollen, #
        dann sind diese momentan als Korrektor:innen mit Anteil 0 einzutragen.
    <li>
      <p>
        Korrektor:innen haben nur Zugriff auf das jeweilige Übungsblatt.
      <p>
        Auf andere Übungsblätter, bei denen jemand nicht als Korrektor:in #
        eingetragen ist, gibt es keinen Zugriff auf Lösungen.
    <li>
      <p>
        Alle für diese Kursart eingetragenen Kursverwaltende und Assistent:innen #
        haben vollen Zugriff auf alle Dateien der Übungsblatter dieser Kursart.
